Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 15:47:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation leila                    Bot:  Hi again! Bot:  Please enter your name Customer:  leila Bot:  Hi Leila ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294284617 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:37 PM, 19th Apr                   Sohaib                   Hi Leila ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:39 PM, 19th Apr                     leila                    Hi           07:41 PM, 19th Apr                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966553756026  ) twice on but didn't receive any response from your end           07:41 PM, 19th Apr                     leila                    Can you please give me a contact number           07:41 PM, 19th Apr                     leila                    I corrected the number a week ago           07:42 PM, 19th Apr                     leila                    Noone contacted me           07:42 PM, 19th Apr                     leila                    I need to talk to someone a manager or someone responsible.           07:42 PM, 19th Apr                   Sohaib                   COULD YOU PLEASE SHARE with us correct contact number           07:43 PM, 19th Apr                     leila                    I already did 3 times           07:43 PM, 19th Apr                     leila                    I don't understand what is happening           07:44 PM, 19th Apr                     leila                    I regret ordering and sure it will be the last time           07:44 PM, 19th Apr                     leila                    The  worst service ever           07:44 PM, 19th Apr                   Sohaib                   We sincerely apologize for the delay in getting back to you however, we have heard back from our team at this time and they have advised us that they are investigating regarding the same at this time. We will update you as soon as we receive further update from them.  We request you to please allow us some more time so we can assist you regarding this accordingly.           07:44 PM, 19th Apr                     leila                    0537560267           07:45 PM, 19th Apr                   Sohaib                   We request you to please allow us some more time so we can assist you regarding this accordingly.           07:46 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           07:46 PM, 19th Apr                     leila                    You didn't help not now not even before           07:46 PM, 19th Apr                     leila                    Thank u           07:46 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:47 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424923